net.sourceforge.pmd.typeresolution.testdata

## Class InnerClass.TheInnerClass

- java.lang.Object
- - net.sourceforge.pmd.typeresolution.testdata.InnerClass.TheInnerClass

Enclosing class:
  InnerClass

    public class InnerClass.TheInnerClass
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`InnerClass.TheInnerClass()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InnerClass.TheInnerClass

    public InnerClass.TheInnerClass()